Source: libcatalyst-modules-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-modules-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-modules-perl.git

Package: libcatalyst-modules-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-action-renderview-perl,
         libcatalyst-authentication-credential-authen-simple-perl,
         libcatalyst-authentication-store-dbix-class-perl,
         libcatalyst-plugin-authorization-acl-perl,
         libcatalyst-component-instancepercontext-perl,
         libcatalyst-controller-formbuilder-perl,
         libcatalyst-controller-html-formfu-perl,
         libcatalyst-model-dbi-perl,
         libcatalyst-model-dbic-schema-perl,
         libcatalyst-plugin-authentication-perl,
         libcatalyst-plugin-authorization-roles-perl,
         libcatalyst-plugin-cache-perl,
         libcatalyst-plugin-configloader-perl,
         libcatalyst-plugin-i18n-perl,
         libcatalyst-plugin-session-perl,
         libcatalyst-plugin-session-state-cookie-perl,
         libcatalyst-plugin-session-store-cache-perl,
         libcatalyst-plugin-session-store-dbi-perl,
         libcatalyst-plugin-session-store-dbic-perl,
         libcatalyst-plugin-session-store-delegate-perl,
         libcatalyst-plugin-session-store-fastmmap-perl,
         libcatalyst-plugin-session-store-file-perl,
         libcatalyst-plugin-stacktrace-perl,
         libcatalyst-plugin-static-simple-perl,
         libcatalyst-view-email-perl,
         libcatalyst-view-json-perl,
         libcatalyst-view-mason-perl,
         libcatalyst-view-tt-perl,
         libcatalystx-component-traits-perl,
# the following modules are deprecated upstream
         libcatalyst-plugin-unicode-perl,
         libcatalyst-log-log4perl-perl,
         libcatalyst-plugin-cache-store-fastmmap-perl,
         libcatalyst-plugin-subrequest-perl
Suggests: libcatalyst-devel-perl,
          libcatalyst-dispatchtype-regex-perl
Enhances: libcatalyst-perl
Description: modules for Catalyst (metapackage)
 This package depends on some packages containing commonly used Catalyst
 modules.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
